Spiel Entwicklung nicht kompatibel?

...komplette Frage anzeigen

1 Antwort

1) Mehr Informationen. Wie hast du das Spiel entwickelt? Mit welchem Programm? In welcher Sprache?

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Marcel9164
03.09.2016, 00:19

mit unity 5 habe ich dieses game entwickelt

0
Kommentar von Marcel9164
03.09.2016, 00:20

Sprache Deutsch Englisch

0
Kommentar von Marcel9164
03.09.2016, 00:20

Das Spiel hat ne hohe grafik sollte s7 und iphone 6 schaffen

0
Kommentar von flowinho
03.09.2016, 08:03

Ich meinte die Pogrammiersprache. Aber gut, ist bei Unity sowieso C# oder JS. Du musst die Plattform zu Android wechseln und die Apk erstellen, die du hochladen musst.

Welcher Fehler genau wird dir angezeigt?
Kannst du einen Screenshot machen?

0

Was möchtest Du wissen?